Subject: Re: Chat Support Screening Test
From: "Mr. karan" <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 00:56:59 +0530

Hey Neeraj,

Hope you are doing well.

This is in regards to the assessment. I would like to inform  you that I
have filled the first answer in the box, however, while filling the second
answer I had mistakenly clicked on submit.

I would appreciate if could provide do the needful as provide me the
further steps and prcoess in order to be a part of your esteemed
organization.

Regards,
Karan sah
8505988549

On Wed, 26 Oct 2022, 12:25 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of International Chat
> Support. We are interested in your profile, and would like you to take an
> online screening test in English language at
>
> https://bit.ly/2Ze9yAh
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=bt8FKU5+/9CM1CtAnMLGl9kuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>